/* GERAL */
@import url('https://fonts.googleapis.com/css2?family=PT+Mono&display=swap');

* {
  font-family: 'Montserrat';
}

.header .plano-logo {
  margin-right: auto !important;
  margin-left: auto !important;
}

@media (min-width: 768px) {
  .header .plano-logo {
    margin-left: unset !important;
    margin-right: auto !important;
  }
}


p {
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  color: #000000;
}

/* ELEMENTS */
.btn--orange {
  background: #FF610F;
  border-radius: 25px;
  color: #fff !important;
}


/* LANDING PAGE */

#landing-page-pmi,
  #landing-page-pmi-obrigado {
    padding-top: 60px;
    padding-bottom: 0;
  }

@media (min-width: 768px) {
  #landing-page-pmi,
  #landing-page-pmi-obrigado {
    padding-top: 90px;
    padding-bottom: 0;
  }
}

#landing-page-pmi-obrigado {
  background: #F9F9F9;
}

header.header-container {
  background: #fff !important;
}

.carousel-caption {
  position: absolute;
  right: 0;
  bottom: 20px;
  left: 0;
  padding-top: unset !important;
  padding-bottom: unset !important;
  color: unset !important;
  text-align: unset !important;
}

#mainBannerPMI h1 {
  font-weight: 900;
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
  color: #4F17A8;
  margin-bottom: 20px;
}

#mainBannerPMI h2 {
  font-weight: 400;
  font-size: 30px;
  line-height: 34px;
  color: #4F17A8;
}

@media (min-width: 768px) { 
  #mainBannerPMI h1 {
    font-size: 36px;
    line-height: 49px;
    margin-bottom: 0;
  }

  #mainBannerPMI h2 {
    font-size: 48px;
    line-height: 60px;
  }
}

#mainBannerPMI p {
  font-weight: 400;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 1px;
  color: #000000;
}

#mainBannerPMI p.date {
  font-family: 'PT Mono';
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 1px;
  color: #000000;
  margin-top: 20px;
}


#intro {
  padding: 35px 0;
  background: #F9F9F9;
}

@media (min-width: 768px) {
  #intro {
    padding: 75px 0;
  }
}

#intro p {
  font-weight: 400;
  font-size: 28px;
  text-align: center;
  color: #000000;
}

#intro p strong {
  font-weight: 500;
  font-size: 36px;
  line-height: 38px;
  text-align: center;
  color: #4F17A8;
  padding: 15px 0;
  display: block;
}

#intro p.quote {
  font-family: 'PT Mono';
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 1px;
  color: #FF610F;
}


#inscreva {
  padding: 30px 0;
}

#inscreva img {
  margin-bottom: 30px;
}

@media (min-width: 768px) {
  #inscreva {
    padding: 70px 0;
  }
  #inscreva img {
    margin-bottom: 0;
  }

}



.book-container {
  background: #FFFFFF;
  border: 1px solid #B7C1C9;
  box-sizing: border-box;
  padding: 30px;
}

.line-title {
  background: #05BFE0;
  height: 5px;
  width: 100px;
}

.line-title--orange {
  background: #FF610F;
}

.section-title {
  margin: 0;
  margin-bottom: 30px;
}

.section-title h3 {
  font-weight: 500;
  font-size: 26px;
  color: #000000;
  padding-top: 20px;
}

@media (min-width: 768px) {
  .section-title h3 {
    font-size: 36px;
  }
}


.book-container label {
  font-family: 'PT Mono';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #222222;
}

.btn--purple {
  background: #4F17A8 !important;
  width: 100%;
}

.book-container img {
  display: block;
  margin: 0 auto;
}

#para-quem {
  background: #F9F9F9;
  padding: 35px 0;
}

#para-quem img {
  padding-bottom: 30px;
}

@media (min-width: 768px) {
  #para-quem {
    padding: 75px 0;
  }

  #para-quem img {
    padding-bottom: 0;
  }
}

.section-title p {
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #000000;
}

#para-quem ul {
  padding: 0;
  list-style: none;
}

#para-quem ul li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 15px;
  font-size: 18px;
  color: #000000;

}

#para-quem ul li:before {
  content: "•";
  color: #FF610F;
  font-size: 40px;
  line-height: 0;
  position: absolute;
  left: 0;
  top: 7px;
}


#sobre-evento {
  background: rgba(218, 246, 250, 1);
  padding: 35px 0;
}

.about-img {
  position: relative;
  text-align: center;
}

.img-overlay {
  position: absolute;
  bottom: 0;
  right: 0;
  text-align: right;
}

.img-overlay img {
  width: 60%;
  display: inline-block;
}


@media (min-width: 768px) {
  #sobre-evento {
    background: rgb(218, 246, 250);
    background: linear-gradient(90deg, rgba(218, 246, 250, 1) 75%, rgba(4, 191, 224, 1) 75%);
    padding: 75px 0;
  }

  .img-overlay {
    position: absolute;
    bottom: -60px;
    right: 0;
    text-align: unset;
  }

  .img-overlay img {
    width: unset;
    display: unset;
  }
}





/* ------------------------------------------
  PAGINA OBRIGADO
------------------------------------------ */



#mainBannerPMIObrigado h1 {
  font-weight: 900;
  font-size: 36px;
  line-height: 40px;
  text-transform: uppercase;
  color: #4F17A8;
}

#mainBannerPMIObrigado h2 {
  font-weight: 400;
  font-size: 30px;
  color: #4F17A8;
}

#mainBannerPMIObrigado p.date {
  font-family: 'PT Mono';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 1px;
  color: #000000;
}

#mainBannerPMIObrigado p {
  font-weight: 400;
  font-size: 22px;
  line-height: 30px;
  letter-spacing: 1px;
  color: #000000;
}



#obrigado-container {
  text-align: center;
  padding: 75px 0;
}

#obrigado-container h2 {
  font-weight: 800;
  font-size: 36px;
  line-height: 38px;
  color: #4F17A8;
  margin-bottom: 30px;
}

#obrigado-container p {
  font-weight: 400;
  font-size: 25px;
  line-height: 38px;
  color: #000000;
  margin-bottom: 20px;
}


#obrigado-container .alert-text {
  font-family: 'PT Mono';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 1px;
  color: #FF610F;
  margin-bottom: 30px;
}


#obrigado-container .btn--purple {
  width: auto;
}


#event-counter {
  background: rgb(255, 255, 255);
  background: linear-gradient(0deg, rgba(255, 255, 255, 1) 50%, rgba(249, 249, 249, 1) 50%);
}

.event-counter-block {
  background: #FFFFFF;
  border: 1px solid #B7C1C9;
  box-sizing: border-box;
  border-radius: 15px;
  text-align: center;
  padding: 30px;
  margin-bottom: 70px;
}

.event-counter-block p {
  font-weight: 800;
  font-size: 22px;
  line-height: 38px;
  text-align: center;
  color: #000000;
  margin-bottom: 0;
}

.orange-text {
  color: #FF610F;
}

.counter {
  margin-top: 30px;
}

.counter-item {
  position: relative;
}

.counter-item::after {
  content: ":";
  font-size: 30px;
  position: absolute;
  right: -15px;
  top: 10px;
  color: #D8D8D8;
}

@media (min-width: 768px) {
  .counter-item::after {
    content: ":";
    font-size: 40px;
    position: absolute;
    right: 0;
    top: 60px;
    color: #D8D8D8;
  }
}  

.counter-number {
  font-weight: 400;
  font-size: 35px;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
}

@media (min-width: 768px) {
  .counter-number {
    font-size: 80px;
    line-height: 109px;
  }
}

.counter .counter-label {
  font-weight: 500;
  font-size: 18px;
  line-height: 25px;
  text-align: center;
  text-transform: uppercase;
  color: #D8D8D8;
}

/* ==================LP SOLUÇÕES FRANQUIAS============================================ */

/* all */

@media(max-width: 768px){
  .page-template-page-solucoes-franquias p{
    font-size: 18px!important;
  }
  
  .page-template-page-solucoes-franquias .container{
    padding-left: 25px;
    padding-right: 25px;
  }
  
  .page-template-page-solucoes-franquias iframe{
    height: 250px!important;
  }
}

/* header */

.page-template-page-solucoes-franquias *{
  font-family: 'Poppins', sans-serif;
}

.page-template-page-solucoes-franquias header.header-container,
.page-template-page-solucoes-franquias-obrigado header.header-container {
  background: transparent!important;
}

.page-template-page-solucoes-franquias-obrigado .pages-inside {
  padding-bottom: 0;
}

.page-template-page-solucoes-franquias #menu-header-menu li a{
  color: #fff;
}

.page-template-page-solucoes-franquias .header-container.fixed{
  background: #fff!important;
}

.page-template-page-solucoes-franquias .btn--orange{
  padding: 5px 20px!important;
}

@media(max-width: 992px){
  .page-template-page-solucoes-franquias .header .plano-logo a{
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .page-template-page-solucoes-franquias .header .menu-header-menu-container{
    display: none;
  }
}

/* main banner */

#mainBannerSF{
  position: relative;
}

@media(max-width: 768px){
  .bannersf-bg{
    height: 80vh;
    object-fit: cover;
  }

  #mainBannerSF h1{
    padding-top: 70px;
  }
}

#mainBannerSF h1{
  color: #fff;
  font-size: 30px;
  font-weight: 400;
  line-height: 44.04px;
}

#mainBannerSF h1 span{
  color: #CF3C2C;
  font-weight: 500;
}

#mainBannerSF .logo-banner{
  position: absolute;
  right: 0;
  top: 204px;
}

@media(max-width: 768px){
  #mainBannerSF .logo-banner{
    display: none;
  }
}

@media(max-width: 992px){
  #mainBannerSF .logo-banner{
    position: unset;
  }
}

#mainBannerSF .carousel-inner{
  overflow: visible;
}

/* plano proposta */

#introSF{
  padding: 70px 0;
}

#introSF h2,
#main-sfpartner h2,
#sflp-contact h2,
.planosf-about__title h2{
  font-size: 28px;
  color: #000000;
  font-weight: 500;
  line-height: 41.1px;
  margin-bottom: 0;
}



#introSF h2 span,
#main-sfpartner h2 span,
.planosf-about__title h2 span{
  color: #DF402B;
}

.page-template-page-solucoes-franquias .line{
  background: #D83F2A;
  width: 50px;
  height: 5px;
  margin-bottom: 20px;
}

#introSF p{
  font-size: 22px;
  color: #000000;
  line-height: 32.3px;
  margin-bottom: 0;
  margin-top: 30px;
}

/* plano clientes */

.sf-clients{
  margin-top: 60px;
}

.sf-clients .nav-btn{
  top: 52px!important;
}

.sf-clients .prev-slide{
  background: url('../img/solucoes-franquias/left-arrow.png');
  background-repeat: no-repeat;
}

.sf-clients .next-slide{
  background: url('../img/solucoes-franquias/right-arrow.png');
  background-repeat: no-repeat;
}

.sf-clients .prev-slide:hover,
.sf-clients .next-slide:hover{
  background-position: unset;
  filter: brightness(0);
}

.sf-clients__item{
  width: 255px;
  height: 150px;
  /* border: 2px solid #F0F0F0; */
  border-radius: 10px;
}

@media(max-width: 768px){
  .sf-clients__item {
    width: unset;
    padding: 20px;
    height: unset !important;
  }

  .page-template-page-solucoes-franquias .owl-theme .owl-dots .owl-dot span {
    width: 6px;
    height: 6px;
    margin: 4px;
  }

  .page-template-page-solucoes-franquias .owl-theme .owl-dots .owl-dot.active span{
    width: 14px;
  }
}

.sf-clients__item img{
  object-fit: cover;
  object-position: center;
  height: 100%;
  border-radius: 10px;
}

#main-sfpartner{
  padding: 70px 0;
  background: url('../img/solucoes-franquias/partner-bg.jpg');
}

#main-sfpartner p{
  color: #000000;
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  margin-top: 15px;
}

.sfpartner__video iframe{
  width:570px;
   height: 320px; 
}

/* contato */

#sflp-contact{
  margin: 70px 0;
}

.sflp-contact__main{
  background: #D83F2A;
  border-radius: 30px;
  margin-left: 80px;
  margin-top: 40px;
  padding: 25px 0;
}

@media(max-width: 768px){
  .sflp-contact__main {
    margin-left: 0;
  }
}

.sflp-contact__main ul{
  list-style: none;
  padding-left: 0;
  margin: 10px 0;
}

.sflp-contact__main li{
  display: flex;
  align-items: center;
  padding: 10px;
}

.sflp-contact__main li img{
  height: 50px;
}

.sflp-contact__main li p {
  margin-left: 15px;
  width: 90.8%;
}

.sflp-contact__main p{
  color: #ffffff;
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  margin-bottom: 0;
}

.sflp-contact__form{
  border: 1px solid #EAEAEA;
  background: #fff;
  padding: 40px;
  margin-top: -140px;
  border-radius: 30px;
}

@media(max-width: 992px){
  .sflp-contact__form{
    margin-top: 20px;
  }
}

#SolucoesFranquiasContact{
  scroll-margin-top: 5rem;
}


.sflp-form__item{
  margin-top: 20px;
}

.sflp-form__item:first-child{
  margin-top: 0;
}

.sflp-form__item label{
  color: #000;
  font-size: 14px;
  font-weight: 600;
  line-height: 20.55px;
}

.sflp-form__item input,
.sflp-form__item textarea{
  background: #fff;
  border: 1px solid #DEDEDE;
  width: 100%;
  border-radius: 10px;
}

.sflp-form__item textarea{
  height: 170px;
}

.sflp-form__item input[type="submit"]{
  background: #D83F2A;
  border: none;
}

.sflp-form__item input[type="submit"]:hover{
  background: var(--red-dark);
}

/* prazer somos a plano */

#planosf-about{
  text-align: center;
}

.planosf-about__title{
  background: url('../img/solucoes-franquias/plano-about-bg.png');
  background-repeat: no-repeat;
  background-position: top right;
}

.planosf-about__title p{
  font-size: 22px;
  line-height: 32,3px;
  color: #000000;
  font-weight: 400;
  margin-top: 30px;
  margin-bottom: 0;
}

.planosf-about__title ul{
  padding-left: 0;
  margin-top: 30px;
}

.planosf-about__title li{
  font-size: 28px;
  line-height: 41.1px;
  color: #000000;
}

.planosf-about-video{
  margin-top: 50px;
  position: relative;
  align-items: center;
}

.planosf-about-video iframe{
  width: 800px;
  height: 450px; 
}

.planosf-about-video .owl-carousel .nav-btn{
  top: 200px!important;
}

.planosf-about-video .owl-carousel .prev-slide{
  left: 220px;
  background: url('../img/solucoes-franquias/left-arrow.png');
  background-repeat: no-repeat;
  filter: brightness(0) invert(1);
}

.planosf-about-video .owl-carousel .next-slide{
  right: 220px;
  background: url('../img/solucoes-franquias/right-arrow.png');
  background-repeat: no-repeat;
  filter: brightness(0) invert(1);
}

@media(max-width: 768px){

  .planosf-about-video iframe{
    width: unset;
  }

  .planosf-about-video .owl-carousel .nav-btn{
    top: 115px!important;
    filter: brightness(0);
    z-index: 99999;
  }
  
  .planosf-about-video .owl-carousel .prev-slide{
    left: 6px;
  }

  .planosf-about-video .owl-carousel .next-slide{
    right: 0;
  }
}

.planosf-about-video .owl-carousel .prev-slide:hover,
.planosf-about-video .owl-carousel .next-slide:hover{
  filter: brightness(0);
}

.planosf-about-video .red-belt{
  width: 100%;
  height: 300px;
  background: #D83F2A;
  position: absolute;
  z-index: -1;
}

@media(max-width: 768px){
  .planosf-about-video .red-belt{
    display: none;
  }
}

.planosf-about-logos{
  margin: 50px 0;
}

.planosf-about-logos-imgs{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media(max-width: 768px){
  .planosf-about-logos-imgs{
    flex-direction: column;
  }

  .logos-arrow{
    transform: rotate(90deg);
  }
}

.planosf-about-logos-imgs .logo-plano--old{
  width: 200px;
  margin-top: -25px;
}

.planosf-about-logos p{
  color: #000000;
  font-size: 24px;
  font-weight: 400;
  line-height: 40px;
}

.planosf-about-logos p span{
  color: #D83F2A;
}

.planosf-about-main-video{
  margin-top: 50px;
  height: 500px;
}

@media(max-width: 768px){
  .planosf-about-main-video{
    height: unset;
  }
}

.planosf-about-main-video iframe{
  height: 500px;
  width: 100%;
}

/* o futuro é hoje */

@media (min-width: 768px) {
  #sf-future{
    background: url('../img/solucoes-franquias/futuro-img.png');
    background-repeat: no-repeat;
    background-position: bottom right;
  }
}

@media screen and (max-width: 767px) {
  .sf-future__txt{
    text-align: center;
  }
}


.sf-future__txt{
  padding: 150px 0;
}

.sf-future__txt h2{
  color: #000000;
  font-size: 30px;
  font-weight: 500;
  line-height: 44.04px;
}

.sf-future__txt h2 span{
  color: #D83F2A;
}

@media(max-width: 768px){
  .sf-future__txt h2{
    text-align: center;
  }
}

/* ------------LP GOVERNO DIGITAL-------------------------- */

/* all */

.page-template-page-governodigital  *{
  font-family: 'Poppins', sans-serif;
}

/* header */

.page-template-page-governodigital header.header-container,
.page-template-page-governodigital-obrigado header.header-container{
  background: transparent!important;
}

.page-template-page-governodigital-obrigado .pages-inside {
  padding-bottom: 0;
}

.page-template-page-governodigital .header-container.fixed{
  background: #fff!important;
  height: 4rem;
  display: flex;
  align-items: center;
}

.page-template-page-governodigital .header-container.fixed .lp-gd-logos img{
  filter: brightness(0) invert(0);
  width: 140px;
}

.lp-gd-logos{
  padding-top: 120px;
  transition: all ease 0.3s;
}

.page-template-page-governodigital .header-container.fixed .lp-gd-logos{
  padding-top: 0;
}

/* main banner */

#mainBannerGD h1{
  font-weight: 400;
  line-height: 45px;
  font-size: 36px;
  color: #fff;
}

#mainBannerGD p{
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  margin-bottom: 0;
}

/* diferença */

#differenceGD h2{
  font-size: 28px;
  font-weight: 400;
  line-height: 41.1px;
  text-align: center;
  color: #000;
  margin-bottom: 0;
  padding: 40px 0;
}

#differenceGD h2 span{
  color: #D83F2A;
}

/* video */

#videoGD {
  padding: 40px 0;
  background: linear-gradient(180deg, rgba(216,63,42,1) 50%, rgba(255,255,255,1) 50%);
}

#videoGD iframe{
  width: 739px;
  height: 416px;
  border-radius: 10px;
  z-index: 1;
}

.videogd-txt-slider{
  z-index: 0;
  margin-top: -30px;
}

.videogd-txt-slider .owl-stage-outer{
  border-radius: 15px;
}

#videoGD .owl-carousel .owl-item img {
  width: unset;
}

@media(min-width: 768px){
  #videoGD  .owl-carousel .owl-stage{display: flex;}
  #videoGD  .videogd-txt__item {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
  }


  #videoGD .videogd-txt__item{
    position: relative;
    overflow: hidden;
    /* margin-bottom: 80px; *//*This is optional*/
    display: flex;
    flex-direction: column;
    align-items: stretch;
  }
}

.videogd-txt__item{
  padding: 70px 40px 40px 40px;
  background: #F6F6F6;
  border-radius: 15px;
  margin-top: -30px;
}

.videogd-txt__title .line,
#digitalTransformationGD .line,
#contactGD .line{
  background: #D83F2A;
  height: 5px;
  width: 50px;
  margin-bottom: 10px;
}

.videogd-txt__title h2,
#digitalTransformationGD h2,
#contactGD h2{
  font-size: 28px;
  font-weight: 400;
  line-height: 41.1px;
  color: #000;
}

.videogd-txt__item p{
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  margin-top: 30px;
  margin-bottom: 0;
  color: #000;
}

/* transformação digital */

#digitalTransformationGD{
  padding: 40px 0; 
}


#digitalTransformationGD h2 span{
  color: #D83F2A;
}

#digitalTransformationGD ul{
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

#digitalTransformationGD li{
  color: #000;
  font-size: 20px;
  line-height: 40px;
  font-weight: 400;
}

#digitalTransformationGD li::before{
  content: url('../img/governo-digital/list-icon.png');
  margin-right: 20px;
}

.digital-transformationgd--btn{
  background: #D83F2A;
  border-radius: 10px;
  padding: 15px 30px;
  color: #fff;
  font-size: 14px;
  line-height: 20.55px;
  display: block;
  width: 460px;
  text-align: center;
  transition: all ease 0.3s;
}

.digital-transformationgd--btn:hover{
  background: var(--red-dark);
  color: #fff;
}

/* o que fazemos */

#whatWeDoGD{
  background: #D83F2A;
  padding: 40px 0;
}

#whatWeDoGD .line{
  background: #31347C;
  width: 50px;
  height: 5px;
  margin-bottom: 10px;
}

#whatWeDoGD h2{
  color: #fff;
  font-size: 28px;
  font-weight: 400;
  line-height: 41.1px;
  margin-bottom: 0;
}

#whatWeDoGD p,
#whatWeDoGD li{
  color: #fff;
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  margin-bottom: 0;
}

#whatWeDoGD p{
  margin-top: 30px;
}

#whatWeDoGD ul{
  list-style: none;
  padding-left: 0;
  margin: 20px 0;
  margin-bottom: 0;
}


#whatWeDoGD li::before{
  content: url('../img/governo-digital/list-icon-blue.png');
  margin-right: 20px;
}

#whatWeDoGD li{
  padding: 5px 0;
}

#whatWeDoGD li:last-child{
  padding-bottom: 0;
}

/* por que investir */

#whyGD{
  margin: 40px 0;
  padding: 55px 0;
  background: url('../img/governo-digital/investirgd-bg.png');
  background-position-x: right;
  background-position-y: center;
  background-repeat: no-repeat;
}

#whyGD h2{
  color: #D83F2A;
  font-size: 28px;
  line-height: 41.1px;
  font-weight: 400;
}

#whyGD ul{
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

#whyGD li{
  color: #000;
  font-size: 18px;
  line-height: 27px;
  font-weight: 400;
  display: flex;
  padding: 5px 0;
}

#whyGD li::before{
  content: url('../img/governo-digital/list-icon.png');
  margin-right: 20px;
  margin-top: 10px;
}

#whyGD img{
  border-radius: 50px;
  transform: rotate(10deg);
  margin-left: 45px;
}

/* contato */

#contactGD{
  margin-bottom: 260px;
  background: #D83F2A;
  border-radius: 30px;
  margin-left: 80px;
  margin-top: 200px;
}

#contactGD .contactgd__title{
  margin-top: -80px;
}

.contactgd__form{
  border: 1px solid #EAEAEA;
  padding: 30px;
  background: #fff;
  margin-top: -150px;
  margin-bottom: -210px;
}

.contactgd-form__item label{
  color: #000;
  font-size: 14px;
  line-height: 20.55px;
  margin-bottom: 0;
  font-weight: 400;
}

.contactgd-form__item{
  margin-top: 20px;
}


.contactgd-form__item input,
.contactgd-form__item textarea{
  width: 100%;
  background: transparent;
  border: 1px solid #DEDEDE;
  padding: 20px;
  border-radius: 10px;
}

.contactgd-form__item textarea{
  height: 170px;
}

.contactgd-form__item input[type="submit"]{
  background: #D83F2A;
  border: none;
  height: 50px;
}

.contactgd-form__item input[type="submit"]:hover{
  background: var(--red-dark);
}

.contactgd__social{
  padding-left: 40px;
}

.contactgd__social ul{
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.contactgd__social li{
  color: #fff;
  font-size: 20px;
  line-height: 40px;
  font-family: 'Montserrat';
  font-weight: 400;
}

.contactgd__social li:hover{
  opacity: 90%;
}

.contactgd__social li img{
  margin-top: 12px;
  margin-right: 10px;
}

.contactgd__redes{
  display: flex;
  margin-top: 10px;
}

/* responsivo */

@media(max-width: 768px){

  .page-template-page-governodigital .container {
    padding-left: 25px;
    padding-right: 25px;
  }
  .lp-gd-logos{
    padding: 0;
  }

  .bannergd-bg{
    height: 100vh;
    object-fit: cover;
  }

  #mainBannerGD h1{
    font-size: 30px;
    line-height: 42px;
    margin-top: 10px;
  }

  .carouselgd{
    background: rgba(0,0,0,0.3);
    bottom: 0;
  }

  #videoGD iframe {
    width: 100%;
    height: 250px;
  }

  #differenceGD h2,
  .videogd-txt__title h2, 
  #digitalTransformationGD h2, 
  #contactGD h2,
  #whatWeDoGD h2 {
    font-size: 22px;
    line-height: 36px;
  }

  .videogd-txt-slider.owl-carousel .nav-btn {
    top: 210px!important;
    filter: brightness(0.8);
    z-index: 99999;
  }

  .videogd-txt-slider.owl-carousel .next-slide {
    right: 0!important;
  }

  .videogd-txt-slider.owl-carousel .prev-slide {
    left: 6px!important;
}

  .videogd-txt-slider.owl-carousel .prev-slide{
    background: url('../img/solucoes-franquias/left-arrow.png')!important;
      background-repeat: no-repeat!important;
  }

  .videogd-txt-slider.owl-carousel .next-slide{
    background: url('../img/solucoes-franquias/right-arrow.png')!important;
      background-repeat: no-repeat!important;
  }

  .videogd-txt__item p,
  #whatWeDoGD p,
  #whatWeDoGD li {
    font-size: 14px;
    line-height: 25px;
  }

  .videogd-txt__item p,
  #whatWeDoGD p {
    margin-top: 10px;
  }

  #digitalTransformationGD li,
  #whyGD li,
  .contactgd__social li{
    font-size: 16px;
    line-height: 30px;;
  }

  .digital-transformationgd--btn {
    width: 80%;
  }

  #differenceGD h2,
  #videoGD,
  #digitalTransformationGD,
  #whatWeDoGD {
    padding: 30px 0;
  }

  #whatWeDoGD li::before{
    margin-right: 8px;
  }

  #whyGD {
    margin: 0;
    padding: 30px 0;
    background: none;
  }

  #whyGD img{
    transform: unset;
    margin-top: 10px;
    margin-left: 0;
  }

  #contactGD{
    margin-bottom: 0;
    background: #fff;
    margin-left: 0;
    margin-top: 0;
  }

  #contactGD .contactgd__title{
    margin-top: 30px;
  }

  .contactgd__form{
    margin-top: 0;
    margin-bottom: 0;
  }
  

  .contactgd__social{
    margin: 20px 0;
    background: #D83F2A;
    border-radius: 30px;
    padding: 30px;
  }
  
  .pages-inside{
    padding-bottom: 30px;
  }
}

/* ------------LP MEGA TENDENCIAS MUNDIAIS-------------------------- */

/* header */

.page-template-page-megatendencias-mundiais .header{
  height: unset!important;
}

.page-template-page-megatendencias-mundiais header.header-container{
  position: absolute;
  background: transparent!important;
}

.page-template-page-megatendencias-mundiais .header-container .lp-megatendencias-logos{
  gap: 45px;
  padding-top: 20px;
}

.page-template-page-megatendencias-mundiais .main-container{
  padding: 0;
}

/* banner */

#mainBannerMT{
  background: url('../img/megatendencias-mundiais/megatendencias-bg.jpg');
  height: 110vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.paddingMT-default{
  padding: 90px 0;
}

#mainBannerMT h1{
  font-weight: 500;
  font-size: 36px;
  line-height: 45px; 
  color: #FFFFFF
}

#mainBannerMT p{
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  color: #fff;
}

#mainBannerMT img{
  margin: 75px 0;
  float: right;
}

.MT-section span{
  font-size: 28px;
  line-height: 41px;
  position: relative;
  display: block;
  font-weight: 500;
}

.MT-section p{
  color: #000;
  font-weight: 400;
  font-size: 18px;
  line-height: 40px;
}

.MT-section.white p{
  color: #fff;
  line-height: 27px;
}

.MT-section span::before{
  content: '';
  width: 50px;
  height: 5px;
  background: #D83F2A;
  position: absolute;
  top: -20px;
}

.MT-section.bg-blue{
  background: #081B4E;
}

.MT-section .MT--btn{
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  color: #fff;
  padding: 8px;
  width: 80%;
  background:#273581;
  border-radius: 10px;
}

.MT-section .MT--btn:hover{
  background:#273581;
  opacity: 0.8;
}

.page-template-page-megatendencias-mundiais .modal-backdrop{
  z-index: 1;
}

.MT-modal{
  background: url('../img/megatendencias-mundiais/modal-bg-desktop.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 40px;
}

.MT-modal h2{
  font-weight: 500;
  font-size: 30px;
  line-height: 45px;
  color: #fff;
}

.MT-modal p{
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  color: #fff;
}

@media (min-width: 576px){
  #pdfModal .modal-dialog,
  #epubModal .modal-dialog {
    max-width: 700px;
  }
}

.MT-modal input{
  width: 100%;
  border-radius: 10px;
  border: 1px solid #fff;
  color: #fff;
  font-size: 14px;
  background: transparent;
}

.page-template-page-megatendencias-mundiais .wpcf7-response-output{
  border-color: #fff!important;
  color: #fff!important;
  margin-top: 0;
}

.wpcf7-form-control-wrap p{
  margin: 0;
}

.MT-modal input::placeholder,
.MT-modal input:focus{
  color: #fff;
}

.MT--btn.white{
  color: #17215B;
  background: #fff;
  font-weight: 500;
  width: 100%;
  margin-top: 20px;
}

.MT--btn.white:hover,
.MT--btn.white:focus{
  background: #fff;
  color: #17215B;
  opacity: 0.8;
}

.page-template-page-megatendencias-mundiais .ebd_link{
  color: #fff;
}

.page-template-page-megatendencias-mundiais .ebd_link div{
  justify-content: center;
}

/* responsivo */

@media(max-width: 768px){
  .page-template-page-megatendencias-mundiais .header{
    justify-content: center;
  }

  .page-template-page-megatendencias-mundiais .header .menu-header-menu-container {
    margin-right: 0;

  }

  .lp-megatendencias-logos{
    gap: 20px!important;
  }

  .paddingMT-default{
    padding: 50px 0;
  }

  #mainBannerMT{
    height: unset;
  }

  #mainBannerMT h1{
    margin-top: 150px;
    font-size: 25px;
  }

  #mainBannerMT img{
    margin: 40px 0;
    float: unset;
  }

  .MT-section span{
    font-size: 20px;
    line-height: 29.36px;
  }

  .MT-section p{
    font-size: 14px;
    line-height: 30px;
  }
  .MT-section.white p{
    line-height: 21px;
  }

  .MT--btn{
    width: 100%!important;
  }

  .MT-modal{
    background: url('../img/megatendencias-mundiais/modal-bg-mobile.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
  }

  .MT-modal h2{
    font-size: 18px;
    line-height: 25px;
  }

  .MT-modal p{
    font-size: 14px;
    line-height: 21px;
  }

  .MT-modal img{
    width: 180px;
  }
}

/* ------------LP PM4R-------------------------- */

/* all */

.page-template-page-pm4r *{
  font-family: 'Poppins', sans-serif;
}

.bg--orange{
  background: #E2422D;
}

.pm4r__main-title{
  color: #000;
  font-size: 40px;
  font-weight: 700;
  line-height: 60px;
}

.pm4r__main-title.white{
  color: #fff;
}

.pm4r__second-title{
  font-size: 32px;
  font-weight: 700;
  line-height: 48px;
  color: #000;
  margin-bottom: 20px;
}

.pm4r__second-title.orange{
  color: #E2422D;
}

.pm4r__second-title.white{
  color: #fff;
}

.pm4r__second-title.font-light{
  font-weight: 400;
}

.pm4r__second-title span{
  font-weight: 700;
}

.pm4r__txt p,
.pm4r__txt li{
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 32px;
}

.pm4r__txt.white p{
  color: #fff;
}

.pm4r__txt p span{
  color: #E2422D;
  font-weight: 700;
}

.pm4r__txt.no-margin p{
  margin: 0;
} 

.paddingPm4r-default{
  padding: 80px 0;
}

.pm4r-grey-line{
  width: 1px;
  height: 100px;
  background: #D7D7D7;
}

/* header */

.page-template-page-pm4r .header{
  height: unset!important;
  padding: 40px 0;
}

.page-template-page-pm4r header.header-container{
  background: transparent!important;
}


.page-template-page-pm4r .menu-item a.active{
  background: transparent;
}

.page-template-page-pm4r .main-container{
  padding: 0;
}

.page-template-page-pm4r .header-container.fixed{
  background: #fff!important;
}

.page-template-page-pm4r .header-container.fixed .header{
  padding: 10px 0;
}

.page-template-page-pm4r .header-container.fixed .logo-pro2{
  filter: brightness(0);
}

.page-template-page-pm4r .header-container.fixed .menu.menu-pm4r a{
  color: #000!important;
}

.menu.menu-pm4r a{
  color: #fff!important;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
/* content */

#mainBannerPm4r{
  background: url('../img/pm4r/main-bg.jpg');
  height: 130vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

#mainBannerPm4r h1{
  font-size: 40px;
  font-weight: 700;
  line-height: 60px;
  color: #fff;
}

#mainBannerPm4r p{
  font-size: 32px;
  font-weight: 400;
  line-height: 48px;
  color: #fff;
}

.mainBannerPm4r__img{
  position: absolute;
  right: 0;
  bottom: 10%;
}

.pm4r-course{
  transition: all ease 0.4s;
  border-radius: 10px;
}

.pm4r-course:hover{
  box-shadow: 0px 0px 24px 0px rgba(100,100,100, 0.2);
}

.pm4r__course-item{
  position: relative;
}

.pm4r-course__img{
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.pm4r-course-item__overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  display: flex;
  align-items: end;
  padding: 20px;
}

.pm4r-course-item__overlay p{
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  margin: 0;
}

.pm4r-course-item__certify{
  background: #E2422D;
  padding: 10px 0;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.pm4r-course-item__certify p{
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin: 0;
}

#cursoProfessional,
#cursoAgile,
#cursoLeadership,
#pro2Especialistas{
  scroll-margin-top: 6rem;
}

#pro2Newsletter,
#pro2Cursos{
  scroll-margin-top: 3rem;
}

.pm4r__form{
  padding: 48px 36px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 24px 0px rgba(100,100,100, 0.2);
  margin-bottom: -125px;
  margin-top: -30px;
}

.pm4r__form input:not([type="submit"], [type="checkbox"]){
  width: 100%;
  background: #F5F5F5;
  border-radius: 5px;
  padding: 16px;
  font-size: 15px;
  color: #3E3E3E;
  border: none;
  margin-bottom: 15px;
}

.pm4r__form input::placeholder{
  color: #3E3E3E;
}

.pm4r__form .wpcf7-acceptance{
  color: #3E3E3E;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
}

.pm4r__form .wpcf7-acceptance label {
  display: flex;
  gap: 15px;
  margin-bottom: 25px;
}

.pm4r__form .wpcf7-acceptance input{
  width: 25px;
}

.pm4r__form input[type="submit"]{
  background: url('../img/pm4r/arrow-right.png'), #E2422D;
  background-repeat: no-repeat;
  background-position-y: center;
  background-position-x: 75%;
  font-size: 16px;
  font-weight: 400;
  padding: 8px 48px 8px 24px;
  border-radius: 5px;
  display: block;
  margin: auto;
}

.pm4r__form input[type="submit"]:hover{
  background: url('../img/pm4r/arrow-right.png'), #CF3C2C;
  background-repeat: no-repeat;
  background-position-y: center;
  background-position-x: 75%;
}

.pm4r__form .ajax-loader,
.pm4r__form .wpcf7-spinner{
  position: absolute;
}

.course-schedule,
.about__certify{
  background: #e4e4e4;
  padding: 20px 0;
  border-radius: 10px;
}

.pm4r-course__date{
  padding: 8px 24px;
  background: #152da2;
  display: inline-block;
  border-radius: 5px;
}

.pm4r-course__date p{
  margin-bottom: 6px;
}

.pm4r-course__date p{
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  color: #fff;
}

.pm4r-course__date ul{
  padding: 0;
  margin: 0;
}

.pm4r-course__date li::before{
  content: url('../img/pm4r/calendar-range.svg');
}

.pm4r-course__date li{
  display: flex;
  align-items: center;
  gap: 4px;
  margin-bottom: 4px;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
}

.pm4r-course__date li:last-child{
  margin-bottom: 0;
}

.pm4r-buy{
  background: url('../img/pm4r/arrow-right.png'), #E2422D;
  background-repeat: no-repeat;
  background-position-y: center;
  background-position-x: 88%;
  font-size: 16px;
  font-weight: 400;
  padding: 8px 48px 8px 24px;
  border-radius: 5px;
  margin: auto;
}

.pm4r-buy:hover,
.pm4r-buy:active,
.pm4r-buy:focus{
  background: url('../img/pm4r/arrow-right.png'), #CF3C2C;
  background-repeat: no-repeat;
  background-position-y: center;
  background-position-x: 88%;
  box-shadow: none;
}

.pm4r-courses .accordion-button:not(.collapsed),
.pm4r__faq .accordion-button:not(.collapsed){
  box-shadow: none;
  background: transparent;
}

.pm4r-courses .accordion-item,
.pm4r__faq .accordion-item{
  border: none;
}

.pm4r-courses .accordion-item button,
.pm4r__faq .accordion-item button{
  color:#E2422D;
  font-size: 24px;
  font-weight: 500;
  line-height: 36px;
  padding: 30px 0;
}

.pm4r-courses .accordion-item button:hover,
.pm4r-courses .accordion-item button:active,
.pm4r-courses .accordion-item button:focus,
.pm4r__faq .accordion-item button:hover,
.pm4r__faq .accordion-item button:active,
.pm4r__faq .accordion-item button:focus{
  background: transparent;
  box-shadow: none;
}

.pm4r-courses .accordion-header,
.pm4r__faq .accordion-header{
  border-bottom: 1px solid #E2422D;
}

.pm4r-courses .accordion-body,
.pm4r__faq .accordion-body{
  padding: 15px 0;
  border-bottom: 1px solid #E2422D;
}

.pm4r-courses .accordion-body.pm4r__txt p:last-child,
.pm4r-courses .accordion-body.pm4r__txt li:last-child,
.pm4r__faq .accordion-body.pm4r__txt p:last-child,
.pm4r__faq .accordion-body.pm4r__txt li:last-child{
  margin-bottom: 0;
}

.pm4r-courses .accordion-body.pm4r__txt ul,
.pm4r__faq .accordion-body.pm4r__txt ul{
  list-style: disc;
}

.pm4r-courses .accordion-body.pm4r__txt h4{
  font-size: 20px;
  font-weight: 700;
}

.pm4r-courses .accordion-body.pm4r__txt li,
.pm4r__faq .accordion-body.pm4r__txt li{
  margin: 5px 0;
}

.pm4r-courses .accordion-button::after,
.pm4r__faq .accordion-button::after{
  background: url('../img/pm4r/plus-icon.png');
  background-repeat: no-repeat;
  background-position: center;
}

.pm4r-courses .accordion-button:not(.collapsed)::after,
.pm4r__faq .accordion-button:not(.collapsed)::after{
  background: url('../img/pm4r/minus-icon.png');
  background-repeat: no-repeat;
  background-position: center;
}

.pm4r__all-courses{
  margin: 80px 0;
}

.btn--pm4r-courses{
  background: #fff;
  font-size: 16px;
  font-weight: 600;
  padding: 10px;
  border-radius: 5px;
  margin: auto;
  text-transform: uppercase;
  color: #E2422D;
}

.pm4r__specialist{
  padding: 110px 32px 32px 32px;
  background: #E2422D;
  margin-top: 100px;
}

.pm4r-specialist__img{
  border: 5px solid #E2422D;
  margin-top: -190px;
  border-radius: 50%;
}

.specialist--name{
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px; 
  margin-bottom: 0;
}

.specialist--txt{
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin: 8px 0;
}

.pm4r-linkedin{
  transition: all ease 0.4s;
}

.pm4r-linkedin:hover{
  opacity: 0.8;
}

.pm4r__certify{
  position: relative;
}

.pm4r-certify-line{
  position: absolute;
  width: 60%;
  height: 1px;
  background: #E2422D;
  left: 0;
  bottom: 20%;
  z-index: -1;
}

.pm4r__observation{
  background:  #EDEDED;
  padding: 16px 0;
}

.pm4r__observation p{
  color: #979797;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  margin: 0;
}

.pm4r__faq,
.pm4r__faq .accordion-item,
.pm4r__faq .accordion-button{
  background: #f7f7f7;
}

.wtpp-fixed {
	background-color: #55cd6c;
	bottom: 20px;
	right: 20px;
	position: fixed;
	z-index: 999;
	display: block;
	width: 50px;
	height: 50px;
	border-radius: 50px;
	padding: 10px;
	transition: all ease 0.6s;
  box-shadow: 2px 2px 7px #999;
}

.wtpp-fixed img {
	width: 100%;
}

.wtpp-fixed:hover {
	opacity: 0.7;
	transition: all ease 0.6s;
}

/* RESPONSIVO */

@media(max-width: 992px){
  .menu.menu-pm4r a{
    color: #000!important;
  }

  .menu-pm4r-mobile .icon{
    filter: brightness(0) invert(1);
  }

  .page-template-page-pm4r .header-container.fixed .menu-pm4r-mobile .icon{
    filter: unset;
  }
}

@media(max-width: 768px){

  .paddingPm4r-default{
    padding: 70px 0;
  }

  .pm4r__all-courses{
    margin: 70px 0;
  }

  #mainBannerPm4r{
    height: 100vh;
  }

  .mainBannerPm4r__img{
    display: none;
  }

  #mainBannerPm4r h1,
  .pm4r__main-title{
    font-size: 32px;
    line-height: 42px;
  }

  #mainBannerPm4r p,
  .pm4r__second-title {
    font-size: 26px;
    line-height: 32px;
  }

  .pm4r-grey-line{
    display: none;
  }

  .pm4r__form{
    margin-top: 10px;
  }

  .pm4r-courses .accordion-item button,
  .pm4r__faq .accordion-item button{
    font-size: 18px;
  }

  .pm4r-courses .accordion-body.pm4r__txt h4{
    font-size: 17px;
  }

}